
/* Class = "NSTextFieldCell"; title = "Tracking"; ObjectID = "56t-pc-LQs"; */
"56t-pc-LQs.title" = "Tracking";

/* Class = "NSTextFieldCell"; placeholderString = "Reference"; ObjectID = "7Zd-5F-9fU"; */
"7Zd-5F-9fU.placeholderString" = "Reference";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "CB4-zz-MpW"; */
"CB4-zz-MpW.title" = "Standard";

/* Class = "NSMenuItem"; title = "Button, Count Right"; ObjectID = "D4t-hA-L3I"; */
"D4t-hA-L3I.title" = "Button, Count Right";

/* Class = "NSButtonCell"; title = "Include Share Button"; ObjectID = "O0c-JP-fdH"; */
"O0c-JP-fdH.title" = "Include Share Button";

/* Class = "NSMenuItem"; title = "Button, Count Above"; ObjectID = "UB6-bD-DlW"; */
"UB6-bD-DlW.title" = "Button, Count Above";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "fh3-Ra-mbq"; */
"fh3-Ra-mbq.title" = "Options";

/* Class = "NSSegmentedCell"; mMw-jP-5Gt.ibShadowedLabels[0] = "Like"; ObjectID = "mMw-jP-5Gt"; */
"mMw-jP-5Gt.ibShadowedLabels[0]" = "Like";

/* Class = "NSSegmentedCell"; mMw-jP-5Gt.ibShadowedLabels[1] = "Recommend"; ObjectID = "mMw-jP-5Gt"; */
"mMw-jP-5Gt.ibShadowedLabels[1]" = "Recommend";

/* Class = "NSMenuItem"; title = "Button Only"; ObjectID = "oNJ-Ed-ITy"; */
"oNJ-Ed-ITy.title" = "Button Only";

/* Class = "NSButtonCell"; title = "Show Friends' Faces"; ObjectID = "wOh-Ne-kWh"; */
"wOh-Ne-kWh.title" = "Show Friends' Faces";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "zYV-eW-jiB"; */
"zYV-eW-jiB.title" = "Layout";
